/*!
* Theme Name: astra-child
* Text Domain: astra
* Template: astra
* Version: 3.4.1
* Tested up to: 6.1.1
* Requires at least: 5.6
* Requires PHP: 7.2
* Author: Code Calibre Team
* Author URI: https://codecalibre.com/
* Theme URI: https://codecalibre.com/
* Description: astra-child is the perfect theme for your project. There is any issue or new funtionality, visit:
https://codecalibre.com/
*/

/* ------------------Fonts----------------- */
@font-face {
    font-family: 'Okta Neue';
    src: url('Fonts/OktaNeue-Heavy.woff2') format('woff2'),
        url('Fonts/OktaNeue-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Okta Neue';
    src: url('Fonts/OktaNeue-Light.woff2') format('woff2'),
        url('Fonts/OktaNeue-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Okta Neue';
    src: url('Fonts/OktaNeue-Bold.woff2') format('woff2'),
        url('Fonts/OktaNeue-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Okta Neue';
    src: url('Fonts/OktaNeue-Medium.woff2') format('woff2'),
        url('Fonts/OktaNeue-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Okta Neue Normal';
    src: url('Fonts/OktaNeue-Normal.woff2') format('woff2'),
        url('Fonts/OktaNeue-Normal.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}



/* --------------------------------------------- */
/* -------------Global CSS---------------------- */
.footer-bar a {
    color: #000000 !important;
}
*{
	padding:0;
	margin:0;
	box-sizing:border-box;
}
body{
	padding:0;
	margin:0;
	box-sizing:border-box;
	overflow-x:hidden !important;
	max-width:100%;
	width:100%;
	background:#030F42!important;
	font-family: 'Okta Neue' !important;
}
html, body{
	width:100%!important;
overflow-x:hidden!important;
}
h1, h2,h3,h4,span,div,a, p{
	     font-family: 'Okta Neue'!important;	
}
ul {
    margin-left: 25px;
    margin-right: 15px;
}
[data-section="section-header-mobile-trigger"] .ast-button-wrap .ast-mobile-menu-trigger-minimal:focus, a:focus, .ast-mobile-popup-drawer.active .menu-toggle-close:focus, .ast-header-search .ast-search-menu-icon.ast-dropdown-active .search-field:focus, .ast-menu-toggle, .ast-menu-toggle:focus a{
    border: none!important;
    outline: none!important;
}
.box-div .elementor-widget-icon-box {
    -webkit-mask-size: 100% 100%!important;
}
.highlight-text {
    color: #FABF19;
}
.elementor-9 .elementor-element.elementor-element-bb960d0 {
    margin-inline-start: auto;
    max-width: 1300px;
}
.map-global .elementor-counter-title {
    text-align: center;
}
.page-id-56 li p {
    margin-bottom: 5px;
}
h3.elementor-image-box-title {
    min-height: 60px;
}
p.footer-txt {
    font-weight: 600;
    font-style: italic;
    font-size: 45px;
}
form#forminator-module-323 {
    display: flex;
    justify-content: center;
    gap: 20px;
}
.forminator-ui#forminator-module-323.forminator-design--default .forminator-button-submit {
    font-weight: 600!important;
}
footer p,  footer a{
	color:white!important;
}
.footer-bar a {
    color: white;
}
.footer-bar {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
ul#menu-footer2 {
    text-align: right;
}
.top-bar {
    display: flex;
    width: 100%;
    align-items: center;
    gap: 20px;
    margin-top: 50px;
    flex-wrap: wrap;
    justify-content: center;
}
.ast-builder-grid-row-3-equal .ast-builder-grid-row {
    grid-template-columns: 1fr 2fr 1fr;
}

.top-bar a {
    display: flex;
    gap: 10px;
    align-items: center;
}
img.wp-image-84 {
    max-width: 400px;
	width: 100%;
}
figure.wp-block-image.size-full {
    display: flex;
    justify-content: center;
}
button.forminator-button.forminator-button-submit {
    border-radius: 30px!important;
    font-weight: 900!important;
}
.ast-builder-footer-grid-columns.site-primary-footer-inner-wrap.ast-builder-grid-row {
    align-items: center;
    gap: 0;
}
div#email-1 {
    width: 100%;
}
form#forminator-module-323 ::placeholder {
    font-weight: 600;
}
span.elementor-button-icon svg {
    font-size: 35px;
}
span.elementor-button-text {
    display: flex;
    align-items: center;
}
div#email-1 {
    width: 350px;
}
.ast-footer-copyright {
    width: max-content;
    background: #030f42;
    padding: 5px 50px 5px 10px;
}
.forminator-button-submit {
    position: relative;
    padding: 10px 50px 10px 20px!important;
}
.forminator-button-submit::before {
    content: url(/wp-content/uploads/2025/12/Group-2558.svg);
    position: absolute;
    top: -4.5%;
    width: 20px;
    right: 20px;
    transform: scale(0.8);
}
@media (max-width: 768px) {
.ast-builder-grid-row-3-equal .ast-builder-grid-row {
    grid-template-columns: 1fr 1.2fr 1fr!important;
}
	footer a {
    font-size: 14px;
}
	.top-bar {
    margin: 0;
}
	ul#menu-footer2, ul#menu-footer1 {
    margin-top: 50px;
}
p.footer-txt {
   
    font-size: 38px;
}}

@media (max-width: 544px) {
	.site-footer-primary-section-2 {
    order: 0;
}
.site-footer-primary-section-1 {
    order: 1;
}
	p.footer-txt {
       font-size: 35px;
}
	.forminator-button-submit {
    position: relative;
    padding: 10px 20px 10px 10px!important;
}
	.forminator-button-submit::before {
 
      transform: scale(0.6);
		right: 13px;}
	.ast-footer-copyright {
    width: 100%;
 }
	.elementor-9 .elementor-element.elementor-element-2c2ae1d {
    --e-con-grid-template-columns: repeat(1, 1fr)!important;
  
}
.ast-builder-grid-row-container.ast-builder-grid-row-mobile-full .ast-builder-grid-row {
    grid-template-columns: 1fr!important;
}
	.ast-footer-copyright {
    width: 100%;
    padding: 5px;
    font-size: 14px;
}
	div#email-1 {
    width: 100%;
}
	.ast-footer-copyright p{
		    text-align: center!important;

	}
	.top-bar {
    justify-content: flex-start;
}

ul#menu-footer2, ul#menu-footer1 { 
    text-align: left;
	    margin-top: 0px;

	}}